/*
Theme Name: Razzi Child
Theme URI: https://demo4.drfuri.com/razzi/
Author: DrFuri
Author URI: http://drfuri.com
Description: Razzi Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: razzi
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: razzi
*/

/* Review Date ko hide karne ke liye */
.woocommerce-review__published-date {
    display: none !important;
}

/* Date ke sath walay dash (-) ko hide karne ke liye */
.woocommerce-review__dash {
    display: none !important;
}
/* Avatar image ko hide karne ke liye */
.img.avatar.avatar-100.photo {
    display: none !important;
}
.comment-text {
	margin: 0 !important;
}
.single-product div.product .woocommerce-Reviews ol.commentlist li img.avatar {
    display: none !important;
}